RubyGems Navigation menu

qu-airbrake 0.2.0

Airbrake failure backend for qu

Gemfile
          gem 'qu-airbrake', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install qu-airbrake
  
  
  
  
  
  
  

Authors:

  • Brandon Keepers, Scott Ellard

Owners:

Total downloads 6,301

For this version 1,120

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 13, 2012 (3.5 KB)
  2. 0.1.4 - January 7, 2012 (3.5 KB)